"""Platform related code."""
import sys

setup_action_queue_test = None
setup_main_test = None
get_main_params = None 

if sys.platform == 'linux2':
    from tests.platform import linux 
    setup_action_queue_test = linux.setup_action_queue_test 
    setup_main_test = linux.setup_main_test 
    get_main_params = linux.get_main_params 
    
else:
    from tests.platform import windows
    setup_action_queue_test = windows.setup_action_queue_test 
    setup_main_test = windows.setup_main_test 
    get_main_params = windows.get_main_params 
    

